Delete attribute link
Removes the bidirectional link between two attributes. After unlinking, adding one attribute to an item will no longer automatically add the other.
DELETE
/api/v1/{team_slug}/{app_slug}/attributes/{attribute_template_key}/{attribute_key}/link/{attribute_template_key_2}/{attribute_key_2}Authorization
AuthorizationBearer token · headerrequiredManagement API token, sent as Authorization: Bearer <token>.
Path parameters
app_slugstringrequiredApp slug
team_slugstringrequiredTeam slug
attribute_template_keystringrequiredKey of the attribute template
attribute_template_key_2stringrequiredKey of the attribute template you want to link to
attribute_keystringrequiredKey of the attribute
attribute_key_2stringrequiredKey of the attribute you want to link to
Responses
200
Attribute link deleted
datainternal_pkg_webserver_v1.AttributeWithFieldsrequiredShow propertiesHide properties
created_atstringdescriptionstring | nullfieldsgithub_com_enadhq_nabbit_internal_pkg_webserver_models.AttributeTemplateField[] | nullShow propertiesHide properties
Array of
github_com_enadhq_nabbit_internal_pkg_webserver_models.AttributeTemplateFieldcreated_atstringidstringkeystringnamestringtypestringupdated_atstring | nullfilterableboolean | nullidstringkeystringlinked_attributesgithub_com_enadhq_nabbit_internal_pkg_webserver_models.Attribute[] | nullShow propertiesHide properties
Array of
github_com_enadhq_nabbit_internal_pkg_webserver_models.Attributecreated_atstringdescriptionstring | nullfilterableboolean | nullidstringkeystringnamestring | nulltemplate_keystringtemplate_namestringtranslatableboolean | nulltranslationsgithub_com_enadhq_nabbit_internal_pkg_webserver_models.AttributeTranslationsupdated_atstring | nullvaluesobject | nullnamestring | nulltemplate_keystringtemplate_namestringtranslatableboolean | nulltranslationsgithub_com_enadhq_nabbit_internal_pkg_webserver_models.AttributeTranslationsShow propertiesHide properties
descriptiongithub_com_enadhq_nabbit_internal_pkg_webserver_models.Translation[]Show propertiesHide properties
Array of
github_com_enadhq_nabbit_internal_pkg_webserver_models.Translationidstringlocalestringvaluestringnamegithub_com_enadhq_nabbit_internal_pkg_webserver_models.Translation[]updated_atstring | nullvaluesobject | nulldetailsstring[]Additional contextual information about the response. Used to provide supplementary details beyond the main data payload, such as validation warnings or processing notes
successbooleanrequired400
Invalid request (e.g. bad UUID, validation error)
detailsstring[]messagestringsuccessbooleanrequired401
Unauthorized access
detailsstring[]messagestringsuccessbooleanrequired500
Internal server error
detailsstring[]messagestringsuccessbooleanrequired